body {
    font-family:Arial;
    color: #000000;
    background-color: #666666;
}
a, a:active {
    color:#000099;
    link=#000099;
}
a:visited {
    vlink:#990099;
}
#wrapper {
	text-align: left;
	margin: 0px auto;
	padding:15px;
	border:0;
	width: 1024px;
	background:#ffffff;
}
#header {
   	text-align:center;
	margin: 0 0 15px 0;
}
#header img {
    	width:982px;
    	margin:auto;
}
#side-a {
	float: left;
	width: 175px;
	font-size:14px;
	padding:0px 25px 0px 20px;
}

#side-b { 
	float: left;
	width: 780px;
	font-size:14px;
	/*height: 1% /* Holly hack for Peekaboo Bug */
	padding-right:20px;
}
h2 {
	font-size:16px;
	background-color:rgb(153,0,0);
	color:white;
}
h3 {
	font-size:16px;
	background-color:#FFCCCC;
	color:#990000;
}
h4 {
	font-size:16px;
	color:rgb(153,0,0);
}
#footer {
	clear: both;
	background: #ffffff;
}
p {
    text-align:justify;
}
.text-left {
    float:left;
    padding:15px 15px 15px 0px;
}
.text-right {
    float:right;
    padding:15px 0px 15px 15px;
}
.sales {
    width:100%;
    border:grey 1px solid;
    padding:0;
}
.sales td {
    border:grey 1px solid;
    padding:0;
}
.in-stock {
    color:green;
    font-weight:bold;
}
#mail {
    clear:both;
    background-color:#e1e1e1;
    width:250px;
    padding:1.5em;
    margin:auto;
}
#view-cart {
    float:right;
}
#sales-text {
    font-size:16px;
}    